{
	"DataVersion" : 2566,
	"stats" : 
	{
		"custom" : 
		{
			"crouch_one_cm" : 9,
			"drop" : 0,
			"fall_one_cm" : 44493,
			"fly_one_cm" : 234263,
			"leave_game" : 2,
			"play_one_minute" : 8526,
			"sneak_time" : 451,
			"sprint_one_cm" : 6434,
			"time_since_death" : 8526,
			"walk_one_cm" : 6228
		}
	}
}